HDR 2018 & 2019 Crashes

Comments

6 comments

  • Avatar
    Anastasia Davis

    Hi Christine

     

    • Please ensure that your computer meets the system requirements posted here (click this text to open link).
    • Let us know your version of the app (start Aurora > click Help > About Aurora).
    • If there are any updates for your Windows, install them.
    • Ensure that you have NET Framework 4.7.2. Download it here (click this text to open link).
    • Ensure that you have C++ 2013. Download it here (click this text to open link). Select your preferred language, click Download, mark vcredist_x64.exe with a checkbox, and click Next to download it. 
    • Ensure that you have Visual C++ 2015. Download it here (click this text to open link). Select your preferred language, click Download, mark vcredist_x64.exe with a checkbox, and click Next to download it.

    In case the steps above didn't help:

    • Press the Windows logo key + R.
    • Type msinfo32 in the dialog box that opens and hit Enter on your keyboard.
    • In the window that opens, make sure you have System Summary highlighted on the left.
    • Click File > Export.
    • Type the name of the file and save it somewhere where you can easily find it
      and send this text file to support@skylum.com

    Looking forward to hearing from you.

    0
    Comment actions Permalink
  • Avatar
    Christine Ayre

    In answer to your questions

    Yes it meets min requirements.

    Can't start it to say, but I downloaded it yesterday from your site 2019 version, 2018 had the same issues, but had hoped it would be resolved with the newer one.

    All updates are on

    Yes I have .net 4.7.2

    Yes I have c++ 2013 & 2015

     

    I have forwarded the msinfo file to that email address

    0
    Comment actions Permalink
  • Avatar
    Angela Andrieux

    Hi Christine,

    Thank you for emailing the requested info. One of our techs will be in touch via email as soon as possible.

    0
    Comment actions Permalink
  • Avatar
    Roy Blackwell

    Do not know if it has anything to do with your Luminar issues but your Windows 10 OS is two versions behind. I'd suggest running Windows Update to bring your laptop up to version 1803. Version 1809 was released in early October but pulled do some issues. I expect it to re-released soon.

    0
    Comment actions Permalink
  • Avatar
    Ken Vollmer

    I am having the same problem and I am using a MAC version 10.14

    When I load a single JPEG in the open file menu it crashes when I hit enter to import?

     

     

     

    0
    Comment actions Permalink
  • Avatar
    Angela Andrieux

    Hi Ken,

    I'm sorry to hear that! Please contact us at www.skylum.com/support and we'll be happy to help.

    0
    Comment actions Permalink

Please sign in to leave a comment.